body{
	background-color : White;
	margin : 0px 0px 0px 0px;
	text-shadow: #000 0 0;
	background-image : url(image/skos.gif);
	background-position : top;
	background-repeat : repeat-x;
	font-family : Tahoma;
	color : #333333;
}
img{
	border : none;
	-ms-interpolation-mode: bicubic; 
}
form{
	margin : 0px 0px 0px 0px;
}
a {
	color : #5383df;
	outline: none;
}
a:hover {
	text-decoration: none;
	color:#ce5500;
}
h2{
	color : #6699cc;
	font-size : 18px;
	font-weight : lighter;
}
h6{
	color : #6699cc;
	font-size : 18px;
	font-weight : lighter;
	margin : 0px 0px 5px 0px;
}
input, select{
	vertical-align : middle;
}
select {
	height : 22px;
}



/***************************BASE_STYLES**************************/
table#base{
	border:0px;
	border-collapse:collapse;
	width : 100%;
}
td#bace_uno{
	width : 0%;
	height : 65px;
	background-image : url(img/bg_hat_1.jpg);
	background-position : left bottom;
	background-repeat : no-repeat;
	padding : 0px 0px 0px 0px;
}
td#bace_uno div{
	text-align : center;
}
td#bace_uno_side{
	padding : 0px 0px 0px 0px;
	width : 50%;
	font-size : 1px;
	line-height : 1px;
}
td#bace_dos{
	width : 0%;
	height : 160px;
	background-image : url(img/bg_hat_2.jpg);
	background-position : left;
	background-repeat : no-repeat;
	padding : 0px 0px 0px 0px;
	vertical-align : top;
	/*cursor: pointer;*/
}
td#bace_dos_side{
	padding : 0px 0px 0px 0px;
	width : 50%;
	font-size : 1px;
	line-height : 1px;
	background-image : url(img/bg_hat_2_side.jpg);
	background-position : left;
	background-repeat : repeat-x;
}
td#bace_tres{
	width : 0%;
	height : 90px;
	background-image : url(img/bg_hat_3.jpg);
	background-position : left;
	background-repeat : repeat-x;
	padding : 0px 0px 0px 92px;
	vertical-align : top;
}
td#bace_tres_side{
	padding : 0px 0px 0px 0px;
	width : 50%;
	font-size : 1px;
	line-height : 1px;
	background-image : url(img/bg_hat_3.jpg);
	background-position : left;
	background-repeat : repeat-x;
}
td#bace_cuatro{
	width : 0%;
	background-image : url(img/bg_hat_4.jpg);
	background-position : left top;
	background-repeat : repeat-x;
	padding : 0px 0px 0px 0px;
	vertical-align : top;
}
td#bace_cuatro_side{
	padding : 0px 0px 0px 0px;
	width : 50%;
	font-size : 1px;
	line-height : 1px;
	background-image : url(img/bg_hat_4.jpg);
	background-position : left top;
	background-repeat : repeat-x;
}
td#bace_cinco{
    width : 0%;
	border-bottom : 1px solid #c3c4c4;
	border-top : 1px solid #c3c4c4;
	height : 42px;
	background-image : url(img/bg_dowm_menu_r.jpg);
	background-position : right;
	background-repeat : repeat-y;
	padding : 0px 0px 0px 0px;
}
td#bace_cinco_side{
	padding : 0px 0px 0px 0px;
	width : 50%;
	font-size : 1px;
	line-height : 1px;
	background-color : #dee8eb;
	border-bottom : 1px solid #c3c4c4;
	border-top : 1px solid #c3c4c4;
}
td#bace_seis{
	padding : 6px 0px 4px 0px;
	background-image : url(img/bg_copy.jpg);
	background-position : top;
	background-repeat : repeat-x;
	 width : 0%;
	 vertical-align : top;
}
td#bace_seis_side{
	padding : 0px 0px 0px 0px;
	width : 50%;
	font-size : 1px;
	line-height : 1px;
	background-image : url(img/bg_copy.jpg);
	background-position : top;
	background-repeat : repeat-x;
}

/**************************TOPMENU_STYLES*****************/
table#top_menu{
	border:0px;
	border-collapse:collapse;
}
table#top_menu td{
	padding : 0px 0px 0px 0px;
}
table#top_menu td a span{
	display : none;
}
a.but, a.but:visited{
	display:block;
	height:90px;
}
a.but:hover{
	background-position:0 -90px;
}
.uno{
	background:url(img/but_1.jpg) 0 0 no-repeat;
    width:94px;
}
.dos{
	background:url(img/but_2.jpg) 0 0 no-repeat;
    width:104px;
}
.tres{
	background:url(img/but_3.jpg) 0 0 no-repeat;
    width:170px;
}
.cuatro{
	background:url(img/but_4.jpg) 0 0 no-repeat;
    width:160px;
}
.cinco{
	background:url(img/but_5.jpg) 0 0 no-repeat;
    width:113px;
}
.seis{
	background:url(img/but_6.jpg) 0 0 no-repeat;
    width:127px;
}
.siete{
	background:url(img/but_7.jpg) 0 0 no-repeat;
    width:201px;
}
.ocho{
	background:url(img/but_8.jpg) 0 0 no-repeat;
    width:95px;
}
.active{
	background-position:0 -90px!important;
}
/*************************DROP_MENU************************/

.acss{
	position:absolute;
	visibility: hidden;
	/*border-left:1px solid #a8a8a8;
	border-right:1px solid #a8a8a8;*/
	border-top-width: 0;
	border-bottom-width: 0;
	font:normal 13px Tahoma;
	line-height: 14px;
	z-index: 1000;
	/*background-color: #FFFFFF;
	width: 255px;*/
	width : 215px;
}
.acss a{
	width: 100%;
	display: block;
	padding-bottom : 5px;
	padding-top : 6px;
	padding-left : 11px;
	text-decoration: none;
	font-weight: normal;
	color:#336699;
	background-image : url(img/pop_bg.gif);
	background-position : left;
	background-repeat : no-repeat;
	/*text-indent : 22px;
	*/
	margin-left : 10px;
}
.acss a:hover{
	background-image : url(img/pop_bg2.gif);
	background-position : left;
	background-repeat : no-repeat;
	color: #444444;
	text-decoration: none;
}
#anylinkmenu1{
	background-image : url(img/popup.gif);
	background-position : top center;
	background-repeat : no-repeat;
	padding : 26px 0px 10px 0px;
	margin-top : -17px;
	margin-left : -58px;
	border-bottom: 1px solid #d4d6da;
}
#anylinkmenu2{
	background-image : url(img/popup.gif);
	background-position : top center;
	background-repeat : no-repeat;
	padding : 26px 0px 10px 0px;
	margin-top : -17px;
	margin-left : -19px;
	border-bottom: 1px solid #d4d6da;
}
#anylinkmenu3{
	background-image : url(img/popup.gif);
	background-position : top center;
	background-repeat : no-repeat;
	padding : 26px 0px 10px 0px;
	margin-top : -17px;
	margin-left : -31px;
	border-bottom: 1px solid #d4d6da;
}
#anylinkmenu4{
	background-image : url(img/popup.gif);
	background-position : top center;
	background-repeat : no-repeat;
	padding : 26px 0px 10px 0px;
	margin-top : -17px;
	margin-left : -53px;
	border-bottom: 1px solid #d4d6da;
}
#anylinkmenu5{
	background-image : url(img/popup.gif);
	background-position : top center;
	background-repeat : no-repeat;
	padding : 26px 0px 10px 0px;
	margin-top : -17px;
	margin-left : -43px;
	border-bottom: 1px solid #d4d6da;
}
#anylinkmenu6{
	background-image : url(img/popup.gif);
	background-position : top center;
	background-repeat : no-repeat;
	padding : 26px 0px 10px 0px;
	margin-top : -17px;
	margin-left : -6px;
	border-bottom: 1px solid #d4d6da;
}
#anylinkmenu7{
	background-image : url(img/popup.gif);
	background-position : top center;
	background-repeat : no-repeat;
	padding : 26px 0px 10px 0px;
	margin-top : -17px;
	margin-left : -52px;
	border-bottom: 1px solid #d4d6da;
}

/*************************HAT_STYLES************************/
div#hat{
	position: relative;
	z-index: 10;
}

.rip{
	display : block;
	width : 581px;
	height : 94px;
	background:url(img/rip.png) no-repeat;
	background-position:0px 0px;
	position:absolute;
	top: 49px;
	left: 335px;
}
.rip a{
	display : block;
	width : 580px;
	height : 90px;
}

div#icon{
	position: absolute;
	z-index: 20;
	top: 10px;
	left: 15px;
}
div#icon a  span{
	display : none;
}
div#icon a, div#icon a:hover{
	float : left;
	display:block;
	height:10px;
	margin-right : 10px;
}
div#icon a:hover{
	background-position:0 -10px;
}

div#top_relink{
	position: absolute;
	z-index: 1;
	top: 40px;
	left: 15px;
}
div#top_relink a{
	display : block;
	height : 110px;
	width : 888px;
}




.ico_1{
	background:url(img/ico_1.gif) 0 0 no-repeat;
    width:11px;
}
.ico_2{
	background:url(img/ico_2.gif) 0 0 no-repeat;
    width:13px;
}
.ico_3{
	background:url(img/ico_3.gif) 0 0 no-repeat;
    width:13px;
}
/*****ICONS****/
div#icons{
	position: absolute;
	z-index: 20;
	top: 0px;
	left: 767px;
	height : 25px;
	width : 245px;
	background-image : url(img/bg_icons.gif);
	background-position : left top;
	background-repeat : no-repeat;
	text-align : center;
}
/****SEARCH**********/
div#find{
	position: absolute;
	z-index: 20;
	top: 5px;
	left: 1023px;
}
div#find table{
	border:0px;
	border-collapse:collapse;
}
div#find table td{
	padding : 0px 0px 0px 0px;
}
td.search{
	background-image : url(img/bg_search.gif);
	background-position : left;
	background-repeat : no-repeat;
}
td.search input{
	border : none;
	background-color : transparent;
	color : #a0b8d9;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	padding-left : 8px;
	width : 168px;
	outline: none;
}
/*********DONATE*********/
div#donate{
	position: absolute;
	z-index: 20;
	top: 70px;
	right: 0px;
	height : 35px;
	width : 296px;
	background-image : url(img/bg_donate.jpg);
	background-position : left top;
	background-repeat : no-repeat;
	text-align : center;
	line-height : 35px;
	font-size : 14px;
}
div#donate a, div#donate a:visited{
	color : White;
	text-decoration : underline;
}
div#donate a:hover{
	color : #45639e;
}
/***********************************DOWN_STYLES*******************************/
div#down_menu{
	position: relative;
	z-index: 10;
	background-image : url(img/bg_dowm_menu_l.jpg);
	background-position : left;
	background-repeat : repeat-y;
	font-size : 12px;
	text-align : center;
	height : 42px;
	line-height : 42px;
	word-spacing : 12px;
}
div#down_menu a, div#down_menu a:visited{
	color : #336699;
	text-decoration : none;
	word-spacing : 0px;
}
div#down_menu a:hover{
	color : Red;
}
div#escudo{
	position: absolute;
	z-index: 20;
	top: 0px;
	left: 220px;
	margin-top : -12px;
}
/*****copy****/
table#foot{
	border:0px;
	border-collapse:collapse;
	width : 100%;
}
td#copy{
	color : #7f7f7f;
	font-size : 11px;
	line-height : 14px;
	width : 48%;
	padding : 0px 0px 0px 0px;
}
td#count{
	width : 28%;
	text-align : right;
	padding : 0px 0px 0px 0px;
}
td#authors{
	width : 24%;
	font-size : 11px;
	line-height : 14px;
	vertical-align : top;
	padding : 5px 0px 0px 0px;
	text-align : center;
}
/******************************SEPARATOR_STYLES***************/
div.separator{
	clear : both;
	font-style : 1px;
	line-height : 1px;
}
.sep1{
	height : 1px;
}
.sep10{
	height : 10px;
}
.sep12{
	height : 12px;
}
.sep16{
	height : 16px;
}
.sep30{
	height : 30px;
}
.sep130{
	height : 130px;
}
/****************************PAGE_STYLES*******************************/
table#dos_column{
	border:0px;
	border-collapse:collapse;
	width : 100%;
}
td#page_area{
	width : 100%;
	vertical-align : top;
	padding : 20px 35px 25px 35px;
	font-size : 13px;
	line-height : 19px;
}
td#sidebar_uno{
	width : 0%;
	vertical-align : top;
	background-color : #f5efde;
	border-left : 1px solid #ded7c1;
	border-right : 1px solid #ded7c1;
	background-image : url(img/bd_indsidebar.jpg);
	background-position : top;
	background-repeat : repeat-x;
	padding : 20px 0px 25px 0px;
}
div#navchain{
	font-size : 12px;
	color : #ce5500;
}
div#navchain a, div#navchain:visited{
	color : #336699;
}
div#navchain a:hover{
	color : #ce5500;
}
h1{
	color : #6699cc;
	font-size : 18px;
	font-weight : lighter;
	background-image : url(img/box_dot.gif);
	background-position : left bottom;
	background-repeat : repeat-x;
	padding-bottom : 6px;
	line-height : 19px;
	margin : 20px 0px 5px 0px;
}
div#scripts{
	float : right;
	display : inline;
}
div#scripts table td{
	padding : 0px 0px 0px 32px;
}


/**********************NEWS_STYLE*******************/
table#box_tres{
	border:0px;
	border-collapse:collapse;
	width : 100%;
}
td#box_tres_area{
	padding :6px 0px 12px 0px;
	vertical-align : top;
	font-size : 14px;
	line-height : 17px;
	background-image : url(/bitrix/templates/uno/img/box_dots.gif);
	background-position : left bottom;
	background-repeat : repeat-x;
}
td#box_tres_area img{
	float : left;
	display : inline;
	margin : 2px 10px 3px 0px;
}
td#box_tres_area a{
	/*text-transform : uppercase;
	*/
	font-size : 16px;
	font-weight : bold;
}
td#box_tres_area div{
	font-size : 11px;
	color : #d65b00;
	margin-bottom : 5px;
}

table#news_down{
	border:0px;
	border-collapse:collapse;
	width : 100%;
}
table#news_down td{
	padding : 5px 0px 0px 0px;
	border-bottom : 1px solid #bfd4e9;
	border-top : 1px solid #bfd4e9;
	font-size : 13px;
	color : #336699;
	vertical-align : top;
}
/**********FAQ**************/
div#news-zagz{
	font-size : 18px;
	font-weight : lighter;
	padding : 4px 0px 4px 0px;
	color : #ce5500;
}
#faq_content{
	font-size : 13px;
}
a#all4{
	height:14px;
	display:block;
	margin: 8px 0px 0px 0px;
	background-position : right top;
	background-image : url(img/all3.gif);
	background-repeat : no-repeat;
}
a#all4:hover{
    background-image : url(img/all3a.gif);
	background-position : right top;
}
/*********************FORM***********************/
.butt, #butt{
	height:22px;
	border-color:#dc6b00;
	border-style:solid;
	border-width:1px;
	background:#ff7c00;
	cursor:pointer;
	color : #000;
	font-family: Verdana;
	font-size : 11px!important;
	padding : 0px 30px 3px 30px;
	display : inline;
	/* Для хороших браузеров */
  -moz-border-radius: 3px; /* Firefox */
  -webkit-border-radius: 3px; /* Safari, Chrome */
  -khtml-border-radius: 3px; /* KHTML */
  border-radius: 3px; /* CSS3 */
}
.butt:hover, #butt:hover  {
	border-color:#5984ac;
	border-style:solid;
	border-width:1px;
	background:#73a2ce;
	color : White;
}
.butt:focus, #butt:focus {
	background:#ddd;
	border-color:#afadad;
	border-style:solid;
	border-width:1px;
	color : Gray;
}
/***********************GALLERY*******************/
div#galldiv_2{
	padding : 0px 15px 0px 0px;
	float : left;
	display : inline;
}
/******************forum*********************/
div.forum-block-container td{
	font-size : 12px!important;
}
div.forum-block-container th, div.forum-block-container div,  div.forum-block-container table, .forum-cell-user,
.forum-cell-post, .forum-cell-contact, .forum-cell-actions, .forum-column-footer{
	font-size : 12px!important;
}
div.forum-header-box{
	background-color : #9cb3ca!important;
	border:none!important;
}
div.forum-header-title{
	
}
table#forum-table th, th.forum-column-title, th.forum-column-topics,th.forum-column-replies,th.forum-column-lastpost, th.forum-column-views, {
	background-color : #dddddd!important;
	font-size : 12px!important;
}
table#forum-table {
	border : 1px solid #dddddd!important;
}
table.forum-table{
	font-size : 12px!important;
}
div#greyline{
	font-size : 1px;
	line-height : 1px;
	clear : both;
	height : 1px;
	border-bottom : 1px solid #dadada;
	margin : 16px 0px 16px 0px;
}
div.iblock-vote{
	border-bottom : 1px solid #dadada;
	padding-bottom : 16px;
}
div.iblock-vote select{
	width : 100px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : Gray;
	vertical-align : middle;
	height : 20px;
	border : 1px solid #dcdada;
	background-color : #dcdada;
	margin : 0px;
}
div.iblock-vote input{
	border : none;
	background-color : #a19f9f;
	font-family : Verdana;
	font-size : 10px;
	color : #494848;
	padding-top : 3px;
	padding-bottom : 3px;
	background-image : url(img/buttt.gif);
	background-position : top;
	background-repeat : repeat-x;
	height : 20px;
	width : 100px;
}
.reviews-post-table, .reviews-post-last, .reviews-post-even{
	border-top:none!important;
}
.reviews-post-table thead td{
	border-bottom : 1px solid #dadada;
	padding : 0px 0px 3px 0px;
}
.reviews-post-table thead td div{
	margin : 0px!important;
}
.reviews-post-table tbody td{
	margin : 0px!important;
	padding : 4px 0px 0px 0px;
}
 .reviews-post-table,  .reviews-post-even{
	margin : 0px!important;
	padding : 0px 0px 8px 0px!important;
}
.forum-quote th{
	display : none;
}
.forum-quote td{
	border : 1px solid #dadada!important;
	background-color : #f0eded;
	padding : 8px!important;
}
.reviews-text br{
	margin : 0px!important;
	font-style : 1px;
	line-height : 1px;
	height : 4px;
}
.capchaz{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 30px;
	color : Gray;
	vertical-align : middle;
	height : 40px;
	border : 1px solid Gray;
	margin : 0px;
	width : 180px;
	text-align : center;
}
/********************************************************/
div#price_tab table{
	border: 1px solid #6e7678!important;
	border-collapse: collapse!important;
	width : 100%!important;
}

div#price_tab  table td {
	border: 1px solid #6e7678!important;
	border-collapse: collapse!important;
	font-size : 10px!important;
	padding : 4px 5px 4px 5px!important;
}
.tablebody td{
	font-size : 13px;
}